/**Begin D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
 EXEC p_AlterColumn 'T_HOM_COLLECTFIELDSUB', 'FREMARK', 'VARCHAR(400)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HOM_INFOGROUP', 'FDISPLAYTIPS', 'NVARCHAR(50)', 'NOT NULL', '1111', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HOM_table.sql **/
